Package twisted :: Package mail :: Module mail :: Class FileMessage

[show private | hide private]
[frames | no frames]

## Class FileMessage

A file we can write an email too.

Method Summary
| `__init__(self, fp, name, finalName)`
| `connectionLost(self)`
| `eomReceived(self)`
| `lineReceived(self, line)`

Class Variable Summary
`MetaInterface` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.protocols.smtp.IMessage'>

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net